/*  ==========================================================================
    // Background Video
    //
    // a video playing in the background of a container
    //
    // Markup: background-video.html
    //
    // Style guide: Modules.Background Video
    //
    ========================================================================== */

    .background-video
    {
        position: absolute;
        left: 0;
        top: 0;
        display: none; /* hide video for smaller screens */
        min-width: 100%;
        min-height: 100%;

        @include breakpoint(large)
        {
            display: block;
        }
    }